$(window).load(function(){
    var size = 0;
    objs = $(".organizativeunit a, .computer a");
    $.each(objs, function(index, value) {
          s = $(this).css("height");
          s = parseFloat(s);
          if (s > size)
              size = s;
    });

    $.each(objs, function(index, value) {
          $(this).css("height", size);
    });

});
